## r-cran-hms 0.4.0

=== DESCRIPTION ===
Package: hms
Title: Pretty Time of Day
Date: 2017-11-16
Version: 0.4.0
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("The R Consortium", role = "cph")
    )
Description: Implements an S3 class for storing and formatting time-of-day
    values, based on the 'difftime' class.
Imports: methods, pkgconfig, rlang
Suggests: crayon, lubridate, pillar, testthat
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/tidyverse/hms
BugReports: https://github.com/tidyverse/hms/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-22 10:27:35 UTC; muelleki
Author: Kirill Müller [aut, cre],
  The R Consortium [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2017-11-23 00:45:05 UTC
