=== debian/changelog ===
r-cran-hms (0.4.0-2) unstable; urgency=medium

  * debian/tests/control: Depends: r-cran-pillar
    Closes: #886284
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 14:18:50 +0100

r-cran-hms (0.4.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #886089
  * New Build-Depends: r-cran-pkgconfig, r-cran-rlang
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Tue, 02 Jan 2018 08:13:23 +0100

r-cran-hms (0.3-1) unstable; urgency=medium

  * Initial release (closes: #877479)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 08:33:54 +0200
