=== debian/control ===
Source: r-cran-hms
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-pkgconfig,
               r-cran-rlang
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-hms.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-hms.git
Homepage: https://cran.r-project.org/package=hms

Package: r-cran-hms
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R pretty time of day
 This GNU R package implements an S3 class for storing and formatting
 time-of-day values, based on the 'difftime' class.
