## r-cran-hms 0.4.2

=== DESCRIPTION ===
Package: hms
Title: Pretty Time of Day
Date: 2018-03-10
Version: 0.4.2
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("The R Consortium", role = "fnd")
    )
Description: Implements an S3 class for storing and formatting time-of-day
    values, based on the 'difftime' class.
Imports: methods, pkgconfig, rlang
Suggests: crayon, lubridate, pillar (>= 1.1.0), testthat
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/tidyverse/hms
BugReports: https://github.com/tidyverse/hms/issues
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2018-03-10 15:21:11 UTC; muelleki
Author: Kirill Müller [aut, cre],
  The R Consortium [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-03-10 21:33:37 UTC
