=== debian/changelog ===
r-cran-hms (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Build-Depends: r-cran-vctrs

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:28:19 +0200
