=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-pkgconfig,
-               r-cran-rlang
-Standards-Version: 4.1.4
+               r-cran-rlang,
+               r-cran-vctrs (>= 0.2.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
 Homepage: https://cran.r-project.org/package=hms
