## r-cran-hms 0.5.3

=== DESCRIPTION ===
Package: hms
Title: Pretty Time of Day
Date: 2020-01-07
Version: 0.5.3
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("The R Consortium", role = "fnd"),
    person("RStudio", role = "fnd")
    )
Description: Implements an S3 class for storing and formatting time-of-day
    values, based on the 'difftime' class.
Imports: methods, pkgconfig, rlang, vctrs (>= 0.2.1)
Suggests: crayon, lubridate, pillar (>= 1.1.0), testthat
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://hms.tidyverse.org/, https://github.com/tidyverse/hms
BugReports: https://github.com/tidyverse/hms/issues
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-01-07 16:20:04 UTC; kirill
Author: Kirill Müller [aut, cre],
  The R Consortium [fnd],
  RStudio [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2020-01-08 23:01:22 UTC
