=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-pkgconfig,
                r-cran-rlang,
-               r-cran-vctrs (>= 0.2.0)
-Standards-Version: 4.4.0
+               r-cran-vctrs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
 Homepage: https://cran.r-project.org/package=hms
+Rules-Requires-Root: no
 
 Package: r-cran-hms
 Architecture: all
