## r-cran-hms 1.0.0

=== DESCRIPTION ===
Package: hms
Title: Pretty Time of Day
Date: 2021-01-13
Version: 1.0.0
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("R Consortium", role = "fnd"),
    person("RStudio", role = "fnd")
    )
Description: Implements an S3 class for storing and formatting time-of-day
    values, based on the 'difftime' class.
Imports: ellipsis, lifecycle, methods, pkgconfig, rlang, vctrs (>=
        0.2.1)
Suggests: crayon, lubridate, pillar (>= 1.1.0), testthat (>= 3.0.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
URL: https://hms.tidyverse.org/, https://github.com/tidyverse/hms
BugReports: https://github.com/tidyverse/hms/issues
RoxygenNote: 7.1.1.9000
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-01-13 15:32:33 UTC; kirill
Author: Kirill Müller [aut, cre],
  R Consortium [fnd],
  RStudio [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2021-01-13 17:30:02 UTC
