=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-ellipsis,
+               r-cran-lifecycle,
                r-cran-pkgconfig,
                r-cran-rlang,
                r-cran-vctrs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
 Homepage: https://cran.r-project.org/package=hms
