=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/hms_([-\d.]*)\.tar\.gz
