## r-cran-hms 1.1.1

=== DESCRIPTION ===
Package: hms
Title: Pretty Time of Day
Date: 2021-09-26
Version: 1.1.1
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("R Consortium", role = "fnd"),
    person("RStudio", role = "fnd")
    )
Description: Implements an S3 class for storing and formatting time-of-day
    values, based on the 'difftime' class.
Imports: ellipsis (>= 0.3.2), lifecycle, methods, pkgconfig, rlang,
        vctrs (>= 0.3.8)
Suggests: crayon, lubridate, pillar (>= 1.1.0), testthat (>= 3.0.0)
License: MIT + file LICENSE
Encoding: UTF-8
URL: https://hms.tidyverse.org/, https://github.com/tidyverse/hms
BugReports: https://github.com/tidyverse/hms/issues
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-09-26 19:14:12 UTC; kirill
Author: Kirill Müller [aut, cre],
  R Consortium [fnd],
  RStudio [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2021-09-26 19:40:02 UTC
