=== debian/changelog ===
r-cran-hms (1.1.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest
  * Disable blhc

  [ Nilesh Patra ]
  * New upstream version 1.1.1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 14:50:25 +0000

r-cran-hms (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:42:17 +0200
