=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis,
+               r-cran-ellipsis (>= 0.3.2),
                r-cran-lifecycle,
                r-cran-pkgconfig,
                r-cran-rlang,
-               r-cran-vctrs
-Standards-Version: 4.5.1
+               r-cran-vctrs (>= 0.3.8)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
 Homepage: https://cran.r-project.org/package=hms
