=== debian/control ===
Source: r-cran-hms
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
Homepage: https://cran.r-project.org/package=hms
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ellipsis (>= 0.3.2),
               r-cran-lifecycle,
               r-cran-pkgconfig,
               r-cran-rlang,
               r-cran-vctrs (>= 0.3.8)
Testsuite: autopkgtest-pkg-r

Package: r-cran-hms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R pretty time of day
 This GNU R package implements an S3 class for storing and formatting
 time-of-day values, based on the 'difftime' class.
