=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
 Homepage: https://cran.r-project.org/package=hms
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis (>= 0.3.2),
                r-cran-lifecycle,
                r-cran-pkgconfig,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.2),
                r-cran-vctrs (>= 0.3.8)
 Testsuite: autopkgtest-pkg-r
