=== debian/control ===
Source: r-cran-hms
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-lifecycle,
               r-cran-pkgconfig,
               r-cran-rlang,
               r-cran-vctrs,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hms.git
Homepage: https://cran.r-project.org/package=hms
Rules-Requires-Root: no

Package: r-cran-hms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R pretty time of day
 This GNU R package implements an S3 class for storing and formatting
 time-of-day values, based on the 'difftime' class.
