=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-crayon,
        r-cran-lubridate,
        r-cran-pillar (>= 1.1.0),
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
